@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,300italic,600,700,900);



body{font-family: 'Source Sans Pro', sans-serif; font-weight:300; font-size:15px; color:#aaaaaa; line-height:22px; margin:0;}

h1, h2, h3, h4, h5, h6{text-transform:uppercase; margin:0; padding:0;font-family: 'Source Sans Pro', sans-serif;}

ul, li, a{ margin:0; padding:0; list-style:none; text-decoration:none !important;}

a:hover{ color:#72bf44 !important; text-decoration:none}

p{ font-family: 'Source Sans Pro', sans-serif; font-size:16px; color:#aaaaaa;}

a:focus{outline:0 !important;}
.woocommerce-cart .cart_item a {
  color:#008000 !important;
}
input:focus{outline:0;}



.contact-team h2 {

  font-weight: 700;

  margin-top: 0;

}

.page-template-Team p{ color:#888; font-size:17px; line-height:22px;}

.team {

  border-bottom: 1px solid #dddddd;

  margin-top:40px;

  overflow: hidden;

  padding-bottom: 40px;

}

.team img{ height:auto; border:1px solid #ddd;}

.teamdetails h1{ font-weight:700; font-size:21px; margin:0;}

.te{text-transform:uppercase; color:#000; font-size:20px; font-style:italic;}

.teamdetails .social {float: left;margin: 0;width: 100%;}

.teamdetails .social a { margin-right:12px;display:inline-block;color:#cbcbcb; font-size:24px;}

.team:last-child {

  border: medium none;

}

.team .col-md-4 {

  padding-left: 0;

}

.right-sidebar .woocommerce.widget_products .widget-product img {

  border: 1px solid #cccccc;

  float: left;

  margin: 0; margin-right:10px;

  width:120px;

}

.product-title a {
  color: #000000;
  display: block !important;
  font-size: 15px;
  font-weight: 300 !important;
  margin: 8px 0;
  text-transform: uppercase;
}
.social li a:hover{ color:#666 !important;}
.right-sidebar .woocommerce.widget_products .widget-product .read{ font-weight:300; text-transform:uppercase; display:inline-block; padding:5px 10px;}
.woocommerce-page #payment li{ background:none; padding:0;}
.right-sidebar .woocommerce.widget_products .widget-product {

  border-bottom: 1px solid #dddddd;

  margin-bottom:15px !important;

  padding-bottom:20px !important;

}
.tax-product_cat .star-rating{ display:none !important;}

.right-sidebar .woocommerce.widget_products .widget-product:last-child {

  border: medium none;margin-bottom:10px !important;

}

.widgettitle {

  background: rgba(0, 0, 0, 0) url("images/border.jpg") no-repeat scroll center center;

  font-size:20px;

  font-weight: 700; color:#72bf44;

  margin-top: 0;

  text-align: center;

}

.sidebarpost{ margin-bottom:20px;}.sidebarpost .artical { margin-top:10px;}

.sidebarpost .artical div {bottom: 0;padding:5px 10px;position: absolute;}

.sidebarpost .artical h5 a {font-weight:800; color:#fff; font-size:18px; line-height:20px; margin:0}

.sidebarpost .artical .read{ padding:3px 10px; text-transform:uppercase; font-size:15px; margin-top:5px;}
/*.onsale, .price del{display:none;}*/
.single_variation_wrap .price ind{ display:block;}
.variations .label label {
  color: #33b30c;
  font-size: 15px;
  font-weight: 400 !important;
  margin: 0;
  padding-top: 3px;
  text-transform: uppercase;
}
.woocommerce span.onsale {
  background: rgba(0, 0, 0, 0) url("images/new-icons.png") no-repeat scroll 0 0 !important;
  border-radius: 0;
  color: #ffffff;
  display: block;
  font-size: 0;
  font-weight: 700;
  height: 56px;
  left:0 !important;
  line-height: 0;
  margin: 0;
  min-height: 3.236em;
  min-width: 3.236em;
  padding: 0.202em;
  position: absolute;
  text-align: center;
  top: 0;
  width: 56px;
}

#choose-size, #flavour{ border:1px solid #ccc; text-transform:uppercase; color:#000;}
.variations_button .single_add_to_cart_button.button.alt {
  background: #72bf44 !important;
  color: #ffffff !important;
  font-size:16px !important; opacity:1 !important;
  font-weight: 300 !important;
  transition: all 0.3s ease-out 0s !important;
}
.variations_form.cart .variations{ margin-bottom:5px !important;}
.product-type-variable .price .amount:first-child {
  /*display: none;*/
}
.product-type-variable .price{ color:#fff !important;}


.images {

  border: 1px solid #dddddd;

}

.single-product .product_title.entry-title{ font-weight:700; font-size:25px;}

.widget_yith_wc_category_accordion{ margin-top: 35px;}

.ywcca_category_accordion_widget {

  border: 1px solid #cccccc;

}

.ywcca_widget_title { 

  background: #72bf44 none repeat scroll 0 0;

  color: #ffffff;

  font-size: 20px;

  font-weight: 600;

  margin: 0;

  padding: 6px 15px;

}

.ywcca_category_accordion_widget {

  border: 1px solid #cccccc;

  padding: 0 18px !important;

}

.ywcca_category_accordion_widget li { background:url(images/arrow-selec.png) no-repeat left;
  border-bottom: 1px solid #ddd !important;
  padding:10px 0px  10px 25px !important;
}

.ywcca_category_accordion_widget li a{ color:#333; font-weight:500; text-transform:uppercase; font-size:15px; display:block;}
.ywcca_category_accordion_widget li a span{ float:right;}
.widget_yith_wc_category_accordion .highlight_cat{ font-weight:normal;color:#72bf44;}


.single-post .post-thumbnail {
  height: 320px;
  margin-right:00px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.single-post .post-thumbnail .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
  position: absolute;
  top: -150px;
}
.post-thumbnail {

  float: left;

  margin-right: 20px;

}

.single .entry-title {

  font-size: 25px;

  font-weight: 700;

}

.byline{ display:none !important;}

.comments-area, .updated{ display:none !important;}

.posted-on { margin-bottom:10px;font-size: 15px;}

.search article {
  overflow: hidden;
}
.search .entry-title, .search .page-title {
  font-size: 20px;
  font-weight: 700;
  margin: 0;
}
.testimonial_rotator_prev, .testimonial_rotator_next {
  width: 37px; font-size:16px;
  line-height:34px;
  border: 1px solid ;
  border-radius: 100%;
  text-align: center;
}
.single-product .summary .product\_meta { display:none; }
.woocommerce-account .woocommerce {
  margin: 0;
  max-width: 400px;
}
.input-text {
  height: 35px;
  border: 1px solid #ccc;
  border-radius: 3px;
}
.form-row label {
  font-weight: normal;
  margin: 0;
}
.ywcps-slider .star-rating{ display:none !important;}
.product-banner img {
  width: 100%;
}
.single-product .cart {
float:left !important;
}
.single-product .cart .quantity,
.single-product #relatedhide{
	display:none;
}
.single-product .cart .single_add_to_cart_button{
    background-color: #555 !important;
    border-radius: 0 !important;
    font-weight: normal !important;
    text-transform: uppercase;
}
.single-product .greenbtn, .single-product .single_add_to_cart_button.button{padding:8px 25px !important;}
.single-product .woo-social-buttons{
	clear:both;
}
.post-type-archive-product .price del{ display:none !important;}
.blackbtn{
	background: #000 !important;
}
.greenbtn{
    background: #72bf44 !important;
    color: #fff !important;
    border-radius: 0 !important;
}
.greenbtn:hover{
	color: #fff !important;
}
.clickbtn {
  background: #72bf44 none repeat scroll 0 0;
  color: #ffffff !important;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 50px;
  overflow: hidden;
  padding: 8px 15px;
  text-align: center;
  text-transform: uppercase;
  width: 150px;
}.loadmore {
  text-align: center;
}
.clickbtn:hover{ color:#fff !important; background:#333;}
.wpb_slider_area del {
  color: #ffffff !important;
  display: none;
}
.owl-wrapper-outer .amount {
  font-size: 15px;
}
.site-main h3 {
  font-weight: 700;
}
.ywcca_category_accordion_widget li a {
  color: #333333;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}
.contactus .col-sm-6.col-md-6 {
  border-left: 1px solid #666666;
  padding-left: 50px;
}
.contactus .col-sm-5.col-md-5 {
  padding-right:80px;
}
.contactus .entry-content p{
  font-size: 16px;
}
.single-product .entry-summary .setprice {
  color: #444444;
  float: left;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  width: 70px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  width: 30.05%;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins, .woocommerce ul.products li.product .price ins {
  text-decoration: none;
}
.single-product .price > ins {
  float: left;
  margin-right: 5px;
}
.custom-attributes .size .attribute-label {
  display: inline-block;
  font-weight: 700;
  text-transform: uppercase;
  width:68px;
}
.custom-attributes{ margin:0;}







